Skip to content

Get a single org-operation by id

GET
/org-operations/{id}
id
required
string

DocumentId

OK

object
data
object
operation_type
required
string
Allowed values: merge split
source_org_id
required

DocumentId of the source organisation

string
target_org_id

DocumentId of the target (merge) or newly created (split) organisation

string
status
required
string
Allowed values: pending in_progress completed failed rolled_back
config

Merge: {}. Split: { member_ids: string[], instance_ids: string[] }

error_message
string
initiated_by

Email of the user who initiated the operation

string
completed_at
string format: date-time
documentId
string
id
integer
createdAt
string format: date-time
updatedAt
string format: date-time
publishedAt
string format: date-time
nullable

Missing or invalid authentication

Not authorized (tenant scope or capability)

Not found